/* FREECLOUD RECORDS styles */

/* --- Standard body text  --- */
.standard {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; color: #000000; padding: 0 20px 5px 10px;}

/* --- Large headlines  --- */
.header {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #603222; padding: 10px 20px 0 0;}

/* --- Smaller headlines  --- */
.subheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; 16px; color: #603222; padding: 0 20px 0 0;}

/* --- Right column text --- */
.column {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #000000; padding: 0 10px 0 10px;}

/* --- Headlines for the right column --- */
.columnheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; 16px; color: #603222; padding: 0;}

/* --- Main navigation --- */
.navigation {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFCC66; padding: 5px 0 5px 10px;}
.navigation a:link {font-weight: bold; text-decoration: none; color: #FFCC66;}
.navigation a:visited {font-weight: bold; text-decoration: none; color: #FFCC66;}
.navigation a:hover {text-decoration: none; color: #FFFFFF;}
.navigation a:active {text-decoration: none; color: #FFCC66;}
.navigation a:visited:hover {text-decoration: none; color: #FFFFFF;}

/* --- Footer text --- */
.footer {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; padding: 8px;}
.footer a:link {text-decoration: none; color: #FFFFFF;}
.footer a:visited {text-decoration: none; color: #FFFFFF;}
.footer a:hover {text-decoration: none; color: #FFCC66;}
.footer a:active {text-decoration: none; color: #FFFFFF;}
.footer a:visited:hover {text-decoration: none; color: #FFCC66;}